#detailsform fieldset div input,
#detailsform fieldset div textarea,
#detailsform input[type=submit],
#detailsform fieldset div label  {
   font: normal normal 18px Arial, Helvetica, sans-serif;
   color: #000204;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#detailsform fieldset div input,
#detailsform fieldset div textarea  {
   line-height: 22px;
}

#detailsform fieldset div label  {
   line-height: 22px;
}

#detailsform input[type=submit]  {
   line-height: 48px;
}

#page_content  {
   min-height: 768px;
}

#background  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 1024px;
   height: 768px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #FFFFFF;
   background-image: none;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1024px;
   height: 768px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1024px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

